--------------------------------------------------------------------------------------------------------------------------
-- Zephiel: Establish the Dragon Generals
--------------------------------------------------------------------------------------------------------------------------

local Decisions_ZephielDragonGenerals = {}
	Decisions_ZephielDragonGenerals.Name = "TXT_KEY_DECISIONS_DRAGON_GENERALS"
	Decisions_ZephielDragonGenerals.Desc = "TXT_KEY_DECISIONS_DRAGON_GENERALS_DESC"
	HookDecisionCivilizationIcon(Decisions_ZephielDragonGenerals, "CIVILIZATION_BERN")
	Decisions_ZephielDragonGenerals.CanFunc = (
	function(pPlayer)
		if pPlayer:GetCivilizationType() ~= GameInfoTypes.CIVILIZATION_BERN then return false, false end
		if load(pPlayer, "Decisions_ZephielDragonGenerals") == true then
			Decisions_ZephielDragonGenerals.Desc = Locale.ConvertTextKey("TXT_KEY_DECISIONS_DRAGON_GENERALS_ENACTED_DESC")
			return false, false, true
		end
		local iCost = math.ceil(300 * iMod)
		Decisions_ZephielDragonGenerals.Desc = Locale.ConvertTextKey("TXT_KEY_DECISIONS_DRAGON_GENERALS_DESC", iCost)
		if (pPlayer:GetGold() < iCost) then return true, false end
		if (pPlayer:GetNumResourceAvailable(iMagistrate, false) < 2) then return true, false end
		if not(Teams[pPlayer:GetTeam()]:IsHasTech(GameInfoTypes.TECH_CHIVALRY)) then return true, false end
		return true, true
	end
	)
	
	Decisions_ZephielDragonGenerals.DoFunc = (
	function(pPlayer)
		local iCost = math.ceil(300*iMod)
		pPlayer:ChangeGold(-iCost)
		pPlayer:ChangeNumResourceTotal(iMagistrate, -2)
		pPlayer:GetCapitalCity():SetNumRealBuilding(GameInfoTypes.BUILDING_DECISIONS_DRAGON_GENERALS, 1)
		InitUnitFromCity(pPlayer:GetCapitalCity(), GameInfoTypes.UNIT_BERN_GENERAL, 3)

		save(pPlayer, "Decisions_ZephielDragonGenerals", true)
	end
	)
	
Decisions_AddCivilisationSpecific(GameInfoTypes.CIVILIZATION_BERN, "Decisions_ZephielDragonGenerals", Decisions_ZephielDragonGenerals)
--------------------------------------------------------------------------------------------------------------------------
-- Narcian: Establish the Dragon Generals
--------------------------------------------------------------------------------------------------------------------------

local Decisions_NarcianDragonGenerals = {}
	Decisions_NarcianDragonGenerals.Name = "TXT_KEY_DECISIONS_DRAGON_GENERALS"
	Decisions_NarcianDragonGenerals.Desc = "TXT_KEY_DECISIONS_DRAGON_GENERALS_DESC"
	HookDecisionCivilizationIcon(Decisions_NarcianDragonGenerals, "CIVILIZATION_NARCIAN_BERN")
	Decisions_NarcianDragonGenerals.CanFunc = (
	function(pPlayer)
		if pPlayer:GetCivilizationType() ~= GameInfoTypes.CIVILIZATION_NARCIAN_BERN then return false, false end
		if load(pPlayer, "Decisions_NarcianDragonGenerals") == true then
			Decisions_NarcianDragonGenerals.Desc = Locale.ConvertTextKey("TXT_KEY_DECISIONS_DRAGON_GENERALS_ENACTED_DESC")
			return false, false, true
		end
		local iCost = math.ceil(300 * iMod)
		Decisions_NarcianDragonGenerals.Desc = Locale.ConvertTextKey("TXT_KEY_DECISIONS_DRAGON_GENERALS_DESC", iCost)
		if (pPlayer:GetGold() < iCost) then return true, false end
		if (pPlayer:GetNumResourceAvailable(iMagistrate, false) < 2) then return true, false end
		if not(Teams[pPlayer:GetTeam()]:IsHasTech(GameInfoTypes.TECH_CHIVALRY)) then return true, false end
		return true, true
	end
	)
	
	Decisions_NarcianDragonGenerals.DoFunc = (
	function(pPlayer)
		local iCost = math.ceil(300*iMod)
		pPlayer:ChangeGold(-iCost)
		pPlayer:ChangeNumResourceTotal(iMagistrate, -2)
		pPlayer:GetCapitalCity():SetNumRealBuilding(GameInfoTypes.BUILDING_DECISIONS_DRAGON_GENERALS, 1)
		InitUnitFromCity(pPlayer:GetCapitalCity(), GameInfoTypes.UNIT_BERN_GENERAL, 3)

		save(pPlayer, "Decisions_NarcianDragonGenerals", true)
	end
	)
	
Decisions_AddCivilisationSpecific(GameInfoTypes.CIVILIZATION_NARCIAN_BERN, "Decisions_NarcianDragonGenerals", Decisions_NarcianDragonGenerals)
--------------------------------------------------------------------------------------------------------------------------
-- Guinivere: Establish the Dragon Generals
--------------------------------------------------------------------------------------------------------------------------

local Decisions_GuinDragonGenerals = {}
	Decisions_GuinDragonGenerals.Name = "TXT_KEY_DECISIONS_DRAGON_GENERALS"
	Decisions_GuinDragonGenerals.Desc = "TXT_KEY_DECISIONS_DRAGON_GENERALS_DESC"
	HookDecisionCivilizationIcon(Decisions_GuinDragonGenerals, "CIVILIZATION_GUIN_BERN")
	Decisions_GuinDragonGenerals.CanFunc = (
	function(pPlayer)
		if pPlayer:GetCivilizationType() ~= GameInfoTypes.CIVILIZATION_GUIN_BERN then return false, false end
		if load(pPlayer, "Decisions_GuinDragonGenerals") == true then
			Decisions_GuinDragonGenerals.Desc = Locale.ConvertTextKey("TXT_KEY_DECISIONS_DRAGON_GENERALS_ENACTED_DESC")
			return false, false, true
		end
		local iCost = math.ceil(300 * iMod)
		Decisions_GuinDragonGenerals.Desc = Locale.ConvertTextKey("TXT_KEY_DECISIONS_DRAGON_GENERALS_DESC", iCost)
		if (pPlayer:GetGold() < iCost) then return true, false end
		if (pPlayer:GetNumResourceAvailable(iMagistrate, false) < 2) then return true, false end
		if not(Teams[pPlayer:GetTeam()]:IsHasTech(GameInfoTypes.TECH_CHIVALRY)) then return true, false end
		return true, true
	end
	)
	
	Decisions_GuinDragonGenerals.DoFunc = (
	function(pPlayer)
		local iCost = math.ceil(300*iMod)
		pPlayer:ChangeGold(-iCost)
		pPlayer:ChangeNumResourceTotal(iMagistrate, -2)
		pPlayer:GetCapitalCity():SetNumRealBuilding(GameInfoTypes.BUILDING_DECISIONS_DRAGON_GENERALS, 1)
		InitUnitFromCity(pPlayer:GetCapitalCity(), GameInfoTypes.UNIT_BERN_GENERAL, 3)

		save(pPlayer, "Decisions_GuinDragonGenerals", true)
	end
	)
	
Decisions_AddCivilisationSpecific(GameInfoTypes.CIVILIZATION_GUIN_BERN, "Decisions_GuinDragonGenerals", Decisions_GuinDragonGenerals)